{
  "name": "@antora/site-mapper",
  "version": "2.3.1",
  "description": "Generates sitemap files that list all publishable pages in an Antora documentation pipeline.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>",
    "David Jencks <david.a.jencks@gmail.com>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora",
  "bugs": {
    "url": "https://gitlab.com/antora/antora/issues"
  },
  "main": "lib/index.js",
  "dependencies": {
    "@antora/content-classifier": "2.3.1",
    "vinyl": "~2.2"
  },
  "devDependencies": {
    "xmldom": "0.2.1"
  },
  "engines": {
    "node": ">=8.11.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-component",
    "sitemap",
    "documentation",
    "static site",
    "web publishing"
  ]
}
